총 1개의 답변이 있습니다.

질문자 채택 답변
푸른중학교(졸)

Q:
nodejs는 공식적으로 ES6 를 지원하고 있나요?

A:
nodejs가 자바스크립트 코드를 실행하기 위해 사용하는 엔진인 V8 엔진이 5버전부터 ES6를 지원하고 있고, Node 6버전 이후부터는 V8 5버전 이후 버전을 사용하기 때문에 Node 6버전 이후의 버전에서는 공식적으로 지원하고 있다고 말씀드릴 수 있습니다.

참조: https://node.green/

2019. 02. 02. 06:37
75